﻿.static-content-sidebar-content {

    position: relative;
    height: 100%;
    max-width: 1170px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;


}

.static-content-sidebar-section {
    margin-bottom: 25px;
}

h4.sidebar-section-title {
    font-weight: normal;
    color: #888;
    font-size: 1.25em;
    margin-bottom: 0.5em;
    padding: 5px;
}

a.sidebar-button {
    padding: 10px 10px;
    background: #56b6c9;
    display: inline-block;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    margin: 5px;
    border-radius: 3px;
    cursor: pointer;
}

a.sidebar-link {
    padding: 5px;
    display: block;
    color: #56b6c9;
    font-weight: bold;
    text-decoration: none;
}
